PLE forum

Full Version: Do not upgrade to CodeMeter software version 4.10b
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Usually it not necessary for users to update the software necessary for the Ple4Win hardware key. With new versions of Ple4Win, the latest version of the CodeMeter software is installed as well.

However, installing a newer version of the CodeMeter software after installing Ple4Win should normally never lead to problems, so we do not actively discourage users to update the CodeMeter software.

But version 4.10b has a very nasty bug Exclamation that might even lead to the situation that Ple4Win will not start any more, whether the key is present, valid or not.
So we strongly advise against installing version 4.10b of the CodeMeter software Exclamation